
QGIS Application - Bug report #20891

Identify results window too small by default

2018-12-28 01:46 PM - Nathan Perry

Status: Open

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:3.4.2 Regression?: No

Operating System: Mac OS 10.13.6 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28710

Description

When using the identify tool, the Feature Attributes pop-up window defaults to an unusably small size, and must be resized each time (see

attached screenshot).

Related issues:

Duplicated by QGIS Application - Bug report # 21062: Identify features window... Closed 2019-01-21

History

#1 - 2018-12-28 02:50 PM - Giovanni Manghi

- Regression? changed from Yes to No

#2 - 2019-01-22 11:22 AM - Jürgen Fischer

- Duplicated by Bug report #21062: Identify features window opens very small added

#3 - 2019-01-30 04:01 AM - Nathan Perry

This appears to affect editable layers only.

Files

Screen Shot 2018-12-28 at 7.35.15 AM.png 106 KB 2018-12-28 Nathan Perry

2025-04-26 1/1


